Show / Hide Table of Contents

# Enum ImGuiKey

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum ImGuiKey

### Fields

Name | Description
--- | ---
A |
Backspace |
C |
COUNT |
Delete |
DownArrow |
End |
Enter |
Escape |
Home |
Insert |
KeyPadEnter |
LeftArrow |
PageDown |
PageUp |
RightArrow |
Space |
Tab |
UpArrow |
V |
X |
Y |
Z |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()